uuid: 54e1bd31-29e3-40b7-a78d-389ad2e89184
langcode: en
status: true
dependencies:
  config:
    - field.field.node.simplenews_issue.body
    - field.field.node.simplenews_issue.simplenews_issue
    - node.type.simplenews_issue
  module:
    - text
    - user
_core:
  default_config_hash: 2uFXyR4335F9Qrls0Lx2QTobeBiF6FN1PeDjJEv47Yw
id: node.simplenews_issue.default
targetEntityType: node
bundle: simplenews_issue
mode: default
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 1
    region: content
  title:
    label: hidden
    type: string
    weight: -5
    region: content
    settings:
      link_to_entity: false
    third_party_settings: {  }
hidden:
  langcode: true
  search_api_excerpt: true
  simplenews_issue: true
  synonyms: true
